.NewsFeed_screen{
  height: '90%' !important;
  background-color: #DDDDDD; 
}
.NewsFeed_titleContainer{
  display:flex;
  flex-direction:column;
  height:5vh;
}
.NewsFeed_title{
  align-self: center;
  color:#a50000;
  font-weight:700;
  /* background-color: blue; */

}
.NewsFeed_ul{
  list-style: none; /* Remove list bullets */
  padding:4px;
  margin: 0;
  width: 100% ;
  /* background-color: #EEEEEE;                     */
}
.NewsFeed_list{
  height: 12vh;
  margin-top: 0px;
  margin-bottom: 4px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background-color: white;
  display:flex;
}
.NewsFeed_list_item{
  display:flex;
  width:90%;
  margin-left: auto;
  margin-right:auto;
  align-self: center;
  /* background-color: blue; */
}
.NewsFeed_left{
  flex:7;
  display:flex;
  flex-direction: column;
  font-size: 12px;
  font-weight: 700;
}
.NewsFeed_image_container{
  flex:3;
  /* background-color: red; */
}
.NewsFeed_image{
  margin-left: 2px;
  height:65px;
  width:65px;
  align-self: center;
  /* background-color: black; */
}
.NewsFeed_Layout2_ul{
  list-style: none; /* Remove list bullets */
  padding:4px;
  margin: 0;
  width: 100% ;
  /* background-color: #EEEEEE;                     */
}
.NewsFeed_Layout2_list{
  height: 28vh;
  margin-top: 0px;
  margin-bottom: 4px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background-color: white;
  display:flex;
}
.NewsFeed_Layout2_list_item{
  display:flex;
  width:95%;
  height: 95%;
  margin-left: auto;
  margin-right:auto;
  align-self: center;
  flex-direction: column;
  /* background-color: #D41B53; */
}
.NewsFeed_Layout2_top{
  flex:4;
  display:flex;
  flex-direction: column;
  font-size: 11px;
  font-weight: 700;
  /* background-color: blue; */
}
.NewsFeed_Layout2_image_container{
  flex:6;
  /* background-color: red; */
}
.NewsFeed_Layout2_image{
  height: 113px;
  width:221px;
  align-self: center;
  margin-top: 2px;
  /* background-color: black; */
}